
Redmine - Feature #9923

User type custom fields should be filterable by "Me".

2012-01-04 20:20 - Colin Mollenhour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

The "Assignee" filter has a <<Me>> option, but custom fields of type "User" do not. I want to add an "Attention" custom field and a

global/shared filter that shows all issues with "Attention" set to <<Me>> but cannot currently do this since <<Me>> is not an option for

custom fields.

Associated revisions

Revision 8638 - 2012-01-13 20:38 - Jean-Philippe Lang

Adds "me" to user custom fields filters (#9923).

History

#1 - 2012-01-06 08:57 - Siegfried Vogel

+1

#2 - 2012-01-13 20:38 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Added in r8638.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/8638
http://www.tcpdf.org

